Results 1 to 5 of 5

Thread: 4.2 and getting no known vulnerable IOS on hackmii

  1. #1

    4.2 and getting no known vulnerable IOS on hackmii

    got a wii here with 4.2 on

    installed by Firmware Updater 4.2 (by Waninkoko)
    then installed wii update from them

    trying to softmod me wii useing Amarokz

    but keep getting this error




    how can i fix this i got bannerbomb and Trucha Bug Restorer 1.1 someone told me on irc chat room but he want offline any help would be nice thank you for looking

  2. #2

  3. #3
    looked @ No Vulnerable IOS found

    i am going to look around as dont want to mess this up

  4. #4

    Us

    Quote Originally Posted by skeav View Post
    got a wii here with 4.2 on

    installed by Firmware Updater 4.2 (by Waninkoko)
    then installed wii update from them

    trying to softmod me wii useing Amarokz

    but keep getting this error




    how can i fix this i got bannerbomb and Trucha Bug Restorer 1.1 someone told me on irc chat room but he want offline any help would be nice thank you for looking
    i put together something with indiana pwn download this and read the readme
    Last edited by nightstah; 05-27-2010 at 04:36 PM. Reason: Removed Link to External unapproved softpack

  5. #5
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Dr. House @ Wiihacks
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    19,042
    There's already a superior cIOSCorp aka DarkCorp uninstalling Recommended Guide here for this all-too-well-known problem and solution.

    If you have something else to offer, there's the user-submitted guides section of this site where you can submit it (expect to support it full-time, btw).

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •